{
    "KPlugin": {
        "Authors": [
            {
                "Email": "yeyushengfan258@outlook.com",
                "Name": "yeyushengfan258",
                "Name[ru]": "yeyushengfan258",
                "Name[x-test]": "xxyeyushengfan258xx"
            }
        ],
        "Category": "",
        "Description": "Win12OS-light theme for plasma",
        "Description[ru]": "Оформление рабочей среды Win12OS-light theme for plasma",
        "Description[x-test]": "xxWin12OS-light theme for plasmaxx",
        "EnabledByDefault": true,
        "Id": "Win12OS-light",
        "License": "GPLv3",
        "Name": "Win12OS-light",
        "Name[ru]": "Win12OS-light",
        "Name[x-test]": "xxWin12OS-lightxx",
        "Version": "5.111.0",
        "Website": "https://github.com/yeyushengfan258/Win12OS-kde"
    },
    "X-Plasma-API": "5.0"
}
